@font-face {

     font-family:'fontawesome-webfont';

     src:local('fontawesome-webfont');

     src:url('../fonts/fontawesome-webfont.ttf');

     src: url('../fonts/fontawesome-webfont.eot?#iefix') format('eot'),

     url('../fonts/fontawesome-webfont.woff') format('woff'),

     url('../fonts/fontawesome-webfont.ttf') format('truetype'),

     url('../fonts/fontawesome-webfont.svg#webfontQ1FnPBwb') format('svg');

}

@font-face {

     font-family:'DINBlack';

     src:local('DINBlack');

     src:url('../fonts/DINBlack.ttf');

     src: url('../fonts/DINBlack.eot?#iefix') format('eot'),

     url('../fonts/DINBlack.woff') format('woff'),

     url('../fonts/DINBlack.ttf') format('truetype'),

     url('../fonts/DINBlack.svg#webfontQ1FnPBwb') format('svg');

}

@font-face {

     font-family:'Roboto-Black';

     src:local('Roboto-Black');

     src:url('../fonts/Roboto-Black.ttf');

     src: url('../fonts/Roboto-Black.eot?#iefix') format('eot'),

     url('../fonts/Roboto-Black.woff') format('woff'),

     url('../fonts/Roboto-Black.ttf') format('truetype'),

     url('../fonts/Roboto-Black.svg#webfontQ1FnPBwb') format('svg');

}

@font-face {

  font-family: 'Ramabhadra';

  src: url('../fonts/Ramabhadra.eot?#iefix') format('embedded-opentype'),  url('../fonts/Ramabhadra.woff') format('woff'), url('../fonts/Ramabhadra.ttf')  format('truetype'), url('../fonts/Ramabhadra.svg#Ramabhadra') format('svg');

  font-weight: normal;

  font-style: normal;

}

* {margin: 0;padding: 0;}

body {color:#424242;font-family: 'Montserrat', sans-serif;margin: 0;padding: 0;font-size:14px;background-color:#fff;background-position:center;background-size: 100%;background-repeat: repeat-y;}

ul, li{margin: 0;padding:0px;}

a, input {-webkit-transition: all 0.4s linear;-moz-transition: all 0.4s linear;-o-transition: all 0.4s linear;transition: all 0.4s linear;text-decoration: none !important;}

/*select {-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;-o-appearance:none;appearance:none;text-indent: 1px;text-overflow: '';}*/

select::-ms-expand {display: none;}

p {margin: 0;padding:15px 0 0 0;font-size: 16px;line-height:22px;color:#000000;}

h1, h2, h3, h4 {margin: 0;padding: 0;}

br {margin: 0;width: 0;}

.clear{ clear:both;}

.head_ar{padding: 18px 0;}

.main_head_ar{padding:0px;}

.left_head_ar{padding: 12px 0 0 0;}

.center_head_ar{padding: 15px 0 0 0;}

.right_head_ar{padding:0px;}

.left_head_ar a{display: inline-block;}

.menu_sec{padding:0px;margin: 0px;}

.menu_sec ul{margin:0px;padding: 0px;float: right;}

.menu_sec ul li{margin:0px;padding: 0px 12px 0 12px;list-style: none;display:inline-block;font-size:16px;text-transform:uppercase;font-weight: 400;position: relative;}

.menu_sec ul li a{color: #000;}
ul.sub-menu li a {font-size: 14px;}

.menu_sec ul li a:hover{color: #c5292d;}

li.current-menu-item>a{color: #c5292d !important;font-weight: 500;}

.call_ar{padding:0px;}

.call_ar a{display:inline-block;padding: 9px 21px;font-size:18px;color: #c5292d;font-weight: 500;text-transform: uppercase;border: 1px solid #c5292d;border-radius: 4px;float: right;}

.call_ar a:before{content: "\f095";font-family:'fontawesome-webfont';margin-right: 7px;font-weight: 700;font-size: 19px;position: relative;top: 1px;}

.call_ar a:hover{color: #fff;background-color: #c5292d;}

.banner_img{position:relative;height:540px;padding: 0px;background-size: cover;background-repeat: no-repeat;background-position: center;}

.banner_img:after{background-color: rgba(0, 0, 0, 0.2);position: absolute;height: 100%;display: block;left: 0px;right: 0px;top:0;content:'';}

.banner_area{padding: 0px;position: relative;}

.banner_area .carousel-caption {right: 0;left: 0;padding-bottom: 0;z-index: 99;text-shadow: none;padding: 0px;bottom: 0;top: 34%;text-align: left;}

.banner_content{}

.banner_content h3{padding: 0px;font-size: 30px;line-height: 36px;color: #fff;font-weight: 700;text-transform: uppercase;}

.banner_content a{font-size: 18px;line-height: 21px;color: #c5292d;text-transform: uppercase;font-weight: 700;background-color:#fff;display: inline-block;padding: 12px 20px;margin-top: 24px;border-radius:4px;}

.banner_content a:hover{background-color:#c5292d;color:#FFF; }

.banner_area .glyphicon-chevron-left:before{content: '';}

.banner_area .glyphicon-chevron-right:before{content: '';}

.banner_area .carousel-control.left{background-image: none;}

.banner_area .carousel-control.right{background-image: none;}

.banner_area .carousel-control{width: auto;text-shadow: none;}

.banner_area .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {margin-left: 16px;background-color: transparent;}

.banner_area .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {margin-right: 16px;background-color: transparent;}

.banner_area .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{    margin-top: -35px;}

.Contact_frm{padding: 0px 0 58px  0;background-image: url(../images/form-bx.jpg);background-repeat: no-repeat;background-position: center;background-size: cover;position: relative;}

.Contact_frm:after{content: '';position: absolute;left: 0;right: 0;background-color: rgba(29, 73, 162, 0.9);height: 100%;top: 0;display: block;}

.arrow-down {position: absolute;top: -62px;z-index:999;margin: 0 auto;width: 100%;left: -80px;right: 0;}
.arrow-down img {margin: 0 auto;}
.contact_frm_in{padding: 25px  118px 0;position: relative;z-index: 99;}
#inliy{padding-top:45px;}
.contact_frm_in h4{padding: 0px 0 30px 0;font-size:30px;color: #fff;font-weight: 500;text-align: center;}

.sub_ar{padding: 0 11px;margin-bottom: 22px;}

.input_txt{width: 100%;height: 35px;font-weight: 500;outline: none;background-color: #fff;padding: 0 12px;font-size: 17px;color: #010101;border: 0;border-radius: 0px;-webkit-border-radius: 0px;-o-border-radius: 0px;-ms-border-radius: 0px;-moz-border-radius: 0px;border-radius: 2px;}

.text_area{width: 100%; height: 115px; float: left;font-weight: 500;outline: none;background-color: #fff;padding: 12px;font-size: 17px;color: #010101;border: 0;border-radius: 0px;-webkit-border-radius: 0px;-o-border-radius: 0px;-ms-border-radius: 0px;-moz-border-radius: 0px;    border-radius: 2px;}

::-webkit-input-placeholder {color:#000;}

::-moz-placeholder { color:#000;}

:-ms-input-placeholder { color:#000;}

:-moz-placeholder {color:#000;}

.btn_sub{padding: 0px;font-size:18px;color:#000;background-color:#fff;width: 194px;height: 48px;text-transform: uppercase;border: 0px;outline: none;font-weight: 500;margin: 0 auto;display: block;    border-radius: 2px;}

.btn_sub:hover{background-color:#000;color:#fff; }

.footer_ar{padding: 0px;position: relative;}

.left_foot{padding: 0px;float: left;width: 48%;}

.right_foot{padding: 0px;float: right;width:52%;    border-top: 1px solid #e4e4e4;}

.left_foot img{width:100%;height:455px;}

.main_foot_in{max-width:624px;width:100%;border-right:1px solid #d8d8d8;padding: 0;}

.left_foot_in{padding: 55px 5px 25px 45px;border-right: 1px solid #e4e4e4;}

.left_foot_in h4{font-size:16px;line-height: 17px;color: #c5292d;font-weight: 500;text-transform: uppercase;padding: 0 0 13px  0;}

.left_foot_in p{font-size:16px;line-height: 17px;color: #000;font-weight: 500;padding: 5px 0;}

.left_foot_in p a{color: #000;font-weight: 400;}

.left_foot_in p a:hover{color: #c5292d;}

.right_foot_in{padding: 0px;}

.right_foot_in img {margin: 65px auto 0;padding: 0 10px;}

.footer_menu{padding: 20px 32px;border-top: 1px solid #e4e4e4;border-bottom: 1px solid #e4e4e4;}

.footer_menu ul{margin:0px;padding: 0px;}

.footer_menu ul li{margin:0px;padding: 0px 16px 0 13px;list-style: none;display: inline-block;font-size:14px;font-weight: 400;border-right: 1px solid #000;line-height: 14px;}

.footer_menu ul li:last-child{border: 0px;}

.footer_menu ul li a{margin:0px;padding: 0px;color: #000;}
.footer_menu ul li a:hover{color:#c5292d;}
.social_ar{padding: 0px;margin:0px;clear: both;}
.social_ar ul{margin: 20px 0 0 45px;padding: 0px;display: inline-block;border: 2px solid #c5292d;}
.social_ar ul li{margin:0px;padding: 0px;float: left;width: 63px;height: 59px;border-right: 2px solid #c5292d;list-style: none;text-align: center;}
.social_ar ul li:last-child{border: 0px;}
.social_ar ul li a{color:#c5292d;display: block;padding: 20px 0;    height: 100%;}
.social_ar ul li a .fa{font-size: 20px;}
.social_ar ul li:hover a{color:#fff;}
.social_ar ul li:hover:nth-child(1) a{background-color: #3b5998;}
.social_ar ul li:hover:nth-child(2) a{background-color: #55acee;}
.social_ar ul li:hover:nth-child(3) a{background-color: #ce1312;}
.social_ar ul.custom-footer-logoes {
    margin: 20px 0 0;
    border: 0 none;
}
.social_ar ul.custom-footer-logoes li {
    width: 33.33%;
    height: auto;
    border: none;
    padding-left: 10px;
}
.social_ar ul.custom-footer-logoes li img {
    max-width: 85px;
}
.copyright{padding: 25px 0 22px 45px;clear: both;}
.copyright p{font-size:14px;color: #010101;font-weight: 400;padding: 0px;}
.if_u_need{padding: 50px 0;text-align: center;    border-top: 2px solid #f3f6fa;}
.if_u_need p{color: #010101;font-size: 30px;font-weight:600;padding: 0px;position: relative;z-index: 99;}
.if_u_need p span{color: #c5292d;}
.if_u_need p a{color: #c5292d;}
.if_u_need p a:hover{color: #000;}
.hm_services{padding: 0px;}
.hm_services ul{margin: 0px;padding: 0px;}
.hm_services ul li{margin: 0px;padding: 0px;float: left;list-style: none;width: 20%;border-right: 1px solid #fff;display: table;border-bottom: 1px solid #fff;position: relative;}
.hm_services ul li:nth-child(5n) {border-right: 0px;}
.service_sub{background-repeat: no-repeat;background-position: center;background-size: cover;height: 240px;position: relative;}
.service_sub:after{background-color: rgba(29, 73, 162, 0.9);display: block;position: absolute;top:0;right: 0;left: 0;height: 100%;content: '';-webkit-transition: all 0.4s linear;-moz-transition: all 0.4s linear;-o-transition: all 0.4s linear;transition: all 0.4s linear;width:100%;}
.service_sub:hover:after {background-color: rgba(205, 34, 42, 0.91);}
.service_sub_in{padding: 0px 66px;position: relative;z-index: 99;text-align: center;display: table-cell;vertical-align: middle;-webkit-transition: all 0.4s linear;-moz-transition: all 0.4s linear;-o-transition: all 0.4s linear;transition: all 0.4s linear;}
.service_sub_in img{margin: 0 auto;}
.service_sub_in p{font-size:18px;line-height: 21px;color: #fff;font-weight: 500;}
.main_bdy_hm{padding: 0px;border-top: 1px solid #fff;}
.center_bdy_hm{padding: 5% 6% 0;}
.left_bdy_hm{padding: 0px;background-repeat: no-repeat;background-position: center;background-size: cover;min-height: 530px;}
.right_bdy_hm{padding: 0px;background-repeat: no-repeat;background-position: center;background-size: cover;height: 530px;position: relative;display: table;}
.center_bdy_hm h2{font-size:36px;line-height: 38px;font-weight: 700;color: #1d49a2;}
.center_bdy_hm h3{font-size: 21px;line-height: 26px;color: #c5292d;font-weight: 400;padding: 18px 0 0 0;}
.center_bdy_hm p{font-size: 16px;line-height: 24px;color: #000;padding: 18px 0 0 0;}
.center_bdy_hm a{font-size:14px;line-height: 16px;color: #ffffff;display: inline-block;height: 38px;background-color: #c5292d;padding: 11px 25px;border-radius: 4px;margin-top: 20px;}
.center_bdy_hm a:hover{background-color:#000; }
.right_bdy_hm:after{background-color: rgba(126, 135, 154, 0.7);position: absolute;top: 0;right: 0;left: 0;width: 100%;content: '';display: block;height: 100%;}
.right_bdy_hm span a{color: #4b515d;height: 79px;width: 79px;background-color: #fff;border-radius: 100%;position: relative;z-index: 99;display: block;padding:24px 0 0 8px;margin: auto;text-align: center;outline: none;}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {outline: 0;outline-offset: 0;}
.btn-group-lg>.btn, .btn-lg:hover{color: #c5292d;}
.right_bdy_hm span{display: table-cell;vertical-align: middle;}
.right_bdy_hm .fa{font-size: 32px;}
.hm_services ul li+li+li+li+li+li {border-bottom: 0px;}
.main_ar_c{padding: 0px;border-bottom:1px solid #fff;position: relative;}
.left_ar_c{padding: 0px;float: left;width: 48%;background-repeat: no-repeat;background-position: center;background-size: cover;height: 100%;position: absolute;    border-top: 3px solid rgba(152, 22, 25, 0.1);}
.right_ar_c{padding: 50px 18% 7% 70px;float: right;width: 52%;border-top: 3px solid rgba(152, 22, 25, 0.1);background-repeat: no-repeat;background-position: center bottom;background-size: cover;background-image: url(../images/feat_back.jpg);position: relative;}
.right_ar_c h3{font-size:30px;color: #010101;font-weight:600;}
.right_ar_c p{font-size:16px;color: #010101;font-weight: 400;}
.the1{padding: 32px 0 0 0;max-width: 380px;clear: both;}
.left_the1{padding: 0px;}
.right_the1{padding: 0px 0 0 15px;}
.cir_1{padding: 0px;width: 60px;height: 60px;background-color:#c71118;border-radius: 100%;text-align: center;display: table;margin: 2px 0 0 0;}
.cir_1 span{padding: 0px;display: table-cell;vertical-align: middle;}
.right_the1 h4{font-size: 21px;color:#c71118;font-weight: 700;}
.right_the1 h5{font-size: 14px;line-height: 18px;color: #010101;font-weight: 400;margin: 6px 0 0 0;}
.right_c_in{position:relative;z-index: 99;}
.right_ar_c:after{background-color: rgba(255, 255, 255, 0.9);content: '';position: absolute;top: 0;right: 0;left: 0;height: 100%;display: block;}
.arrow_arrrr{padding:35px 0 0 0;}
.banner_cm{background-repeat: no-repeat;background-position: center;background-size: cover;padding: 0px;position: relative;}
.banner_cm:after{background-color: rgba(255, 255, 255, 0.9);content: '';position: absolute;top: 0;right: 0;left: 0;height: 100%;display: block;}
.banner_cm ul{margin:0px;padding: 15px 0;position: relative;z-index: 99;text-align: center;}
.banner_cm ul li{margin:0px;padding: 0px 1px;display: inline-block;list-style: none;font-size:14px;color: #000;font-weight: 400;}
.banner_cm ul li a{color: #000;}
.banner_cm ul li a:hover{color:#c71118;}
.service_inner{padding: 0px;}
.lef_in_ser{padding: 0px;float: left;width: 48%;}
.rght_in_ser{padding: 45px 20% 0 67px;float: right;width: 52%;}
.service_banner_in{background-repeat: no-repeat;background-position: center;background-size: cover;height: 530px;}
.lef_in_ser .glyphicon-chevron-left:before{content: '';}
.lef_in_ser .glyphicon-chevron-right:before{content: '';}
.lef_in_ser .carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev {width: 50px;height: 42px;margin-top: -42px;font-size: 30px;background-color: #7c92bb;color: #fff;}
.lef_in_ser .carousel-control.left{background-image: none;right: 101px;}
.lef_in_ser .carousel-control.right{background-image: none;}
.lef_in_ser .carousel-control{top:inherit;width: auto;text-shadow: none;opacity:1;left: inherit;}
.lef_in_ser .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {margin-left: 0;}
.lef_in_ser .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next {margin-right: 0;}
/*.banner_area>.carousel-control .glyphicon-chevron-left:hover, .carousel-control .glyphicon-chevron-right:hover, .carousel-control .icon-next:hover{background-color:transparent;color:transparent;}
.lef_in_ser>.carousel-control .glyphicon-chevron-left:hover, .carousel-control .glyphicon-chevron-right:hover, .carousel-control .icon-next:hover{background-color: #eeeeef;color: #ed1f24;}*/
.ser_in_txt{padding: 0px;}
.ser_in_txt h1{font-size: 36px;line-height: 38px;color: #010101;font-weight: 700;}
.ser_in_txt h2{font-size: 21px;line-height: 26px;color: #c5292d;font-weight: 400;padding: 15px 0  0 0;}
.ser_in_txt p{font-size: 16px;line-height: 24px;color: #000;font-weight: 400;padding: 18px 0 0  0;}
.ser_in_txt ul{margin: 20px 0;padding: 0px;}
.ser_in_txt ul li{font-size: 14px;line-height: 20px;color: #000;font-weight: 400;padding: 5px 0 5px 26px;list-style: none;text-indent: -26px;}
.ser_in_txt ul li:before{content: url(../images/list.png);position: relative;top:0;margin-right: 12px;}
.hm_services ul li:hover .service_sub_in1{opacity: 1;}
.hm_services ul li:hover .service_sub_in{opacity: 0;}
.service_sub_in1{padding: 20px 12px 0;position: absolute;z-index: 99;text-align: center;opacity: 0;left: 0;right: 0;height: 100%;-webkit-transition: all 0.4s linear;-moz-transition: all 0.4s linear;-o-transition: all 0.4s linear;transition: all 0.4s linear;    width: 100%;display: block;}
.service_sub_in1 img{margin: 0 auto;}
.service_sub_in1 p{font-size:18px;line-height: 21px;color: #fff;font-weight: 500;}
.service_sub_in1 h2{font-size:13px;line-height:18px;color: #fff;font-weight: 300;padding: 10px 0  0 0;}
.service_sub_in1 a{font-size:13px;line-height:18px;color: #fff;font-weight:500;text-decoration:underline !important;display: inline-block;padding: 10px 0 0 0;}
.service_sub_in1 a:hover{color: #000;}
ul.sub-menu {position: absolute;background-color: #fff;z-index: 999;padding: 10px 0;width: 300px;border:1px solid #ddd;display: none;margin-top: 12px;text-align: left !important;}
.menu_sec ul li:hover ul.sub-menu{display: block;}
ul.sub-menu li {padding: 5px 10px !important;}
ul.sub-menu li a:after{display: none;}
.menu-item-has-children.menu-item-20 a:after {content: "\f0d7";position: absolute;top: 15px;left: 0;font-size: 15px;right: 0;font-family: 'fontawesome-webfont';text-align: center;}
div.wpcf7-validation-errors {border: 0 !important;clear: both;color: #fff;margin: 0px !important;text-align: center;padding: 0px;}
span.wpcf7-not-valid-tip {color: #fff !important;font-size: 1em;font-weight: normal;display: block;position: absolute;top: 28px;width: 195px;}
.main_bdy_cmmn{padding:60px 0;}
.main_bdy_cmmn h2{font-size:36px;line-height: 38px;font-weight: 700;color: #1d49a2;}
.main_bdy_cmmn h3{font-size: 21px;line-height: 26px;color: #c5292d;font-weight: 400;padding: 18px 0 0 0;}
.main_bdy_cmmn p{font-size: 16px;line-height: 24px;color: #000;padding: 18px 0 0 0;}
.last_foot_dwn{padding:24px 0;text-align: center;    border-top: 1px solid #e4e4e4;}
.error404 .page-header {padding-bottom: 0;margin: 0;border-bottom: 0;text-align: center;}
div.wpcf7-mail-sent-ok {border: 0 !important;color: #398f14;text-align: center;margin: 0px;padding: 0px;}
/*input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { -webkit-appearance: none;-moz-appearance: none;appearance: none;margin: 0; }*/
.map-panel.map_overbx {height: 455px;padding: 0px;}
.acf-map {height: 100%;}
#new_call{background-image: url(../images/call_n_back.jpg);background-size: cover;background-repeat: no-repeat;background-position: center;position: relative;border-top:2px solid #f3f6fa;}
#new_call:after{background-color: rgba(255, 255, 255, 0.95);position: absolute;height: 100%;display: block;top:0;left: 0;right: 0;content: '';}
.top_to_up a{display: block;width: 0;height: 0;border-bottom: 25px solid #1d49a2;border-left: 17px solid transparent;border-right: 17px solid transparent;position: absolute;bottom: 0;margin: 0 auto;left: 0;right: 76px;}
.top_to_up a:hover{border-bottom: 25px solid #c5292d;}
#gym{border-top: 1px solid #fff;}
.error404 .main_bdy_cmmn {padding: 7% 0;}
#wprmenu_bar{border-bottom: 1px solid #000 !important;}
.abt_in{
    /*overflow: scroll;
    overflow-y: scroll;
    overflow-x: hidden;*/
    height: 415px;
    
    position: absolute;
    padding: 0 39px;
    left: 5%;
    right: 5%;
    }
/*.abt_in::-webkit-scrollbar {
    width: 12px;
}
*/
 
/* Track */
/*.abt_in::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle 
.abt_in::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(255,0,0,0.8); 
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); }
.abt_in::-webkit-scrollbar-thumb:window-inactive {background: rgba(255,0,0,0.4); }*/

.home-page-video-section-main{padding: 0px;}
#video_player iframe{height:530px !important;width: 100% !important;}
#close-button {position: absolute;color: #000;font-size: 25px;right: 0;background-color: #fff;padding: 6px 15px;}
.left_foot_in p .fa {
    font-size: 24px;
    color: #c5292d;
    margin-right: 10px;
    width: 25px;
    text-align: center;
}
.left_foot_in p .fa.fa-mobile {
    font-size: 30px;
}